body {
    background: linear-gradient(#ffcc00, #ffcc00);
    position:relative;
    overflow:hidden;
}

.login-container {
    width: 300px;
}
.login-right-bg {
    height: 130vh;
    border-bottom-left-radius: 47%;
    border-top-left-radius: 47%;
    position: absolute;
    right: 0;
    top: -12%;
    background-image: url("/images/Desktop-Personal-Landing-full-width-image@2x-1.png");
    background-size: cover;
    background-position: center;
}